Bug 56303 - ifenslave too old?
ifenslave too old?
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: iputils (Show other bugs)
1.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-15 06:17 EST by MATSUURA Takanori
Modified: 2015-03-04 20:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-14 09:31:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updated spec file (4.78 KB, text/plain)
2001-11-15 06:18 EST, MATSUURA Takanori
no flags Details

  None (edit)
Description MATSUURA Takanori 2001-11-15 06:17:25 EST
ifenslave included in this package seems to be old.
You should use newer ifenslave.c from kernel 2.4 source.
/usr/src/linux/Documentation/networking/ifenslave.c

Also too old the version of iputils. Now ss011002.
primary ftp site is
ftp://ftp.inr.ac.ru/ip-routing/
Comment 1 MATSUURA Takanori 2001-11-15 06:18:40 EST
Created attachment 37582 [details]
updated spec file
Comment 2 Phil Knirsch 2002-02-24 05:38:09 EST
Will be updated soon via rawhide.

Do you know if the new ifenslave.c is already contained in the new iputils tarball?

Thanks,

Read ya, Phil
Comment 3 MATSUURA Takanori 2002-02-24 23:11:05 EST
Not included.

I checked iputils-ss020124.tar.gz, but no ipenslave.c is not found.
ipenslave.c which updated on 2001/10/23 is included in 2.4.18-rc1 kernel source.
Comment 4 Mike McLean 2003-01-02 13:50:17 EST
This bug has been inappropriately marked MODIFIED. Please review the bug life
cycle information at 
http://bugzilla.redhat.com/bugzilla/bug_status.cgi

Changing bug status to ASSIGNED.
Comment 5 Phil Knirsch 2003-05-14 09:31:42 EDT
Now really included in latest rawhide version iputils-20020927-3.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.